Bug 157814 - [new port] graphics/p5-Image-ExifTool-devel: development version of p5-Image-ExifTool
Summary: [new port] graphics/p5-Image-ExifTool-devel: development version of p5-Image-...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-13 04:00 UTC by linpct
Modified: 2011-09-10 11:13 UTC (History)
0 users

See Also:


Attachments
p5-Image-ExifTool-8.59.patch (17.58 KB, patch)
2011-06-13 04:00 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2011-06-13 04:00:21 UTC
New p5-Image-ExifTool-devel

Added file(s):
- Makefile
- distinfo
- pkg-descr
- pkg-plist

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-06-13 04:00:38 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-06-13 04:00:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 3 Po-Chuan Hsieh freebsd_committer 2011-09-03 08:43:39 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 4 dfilter service freebsd_committer 2011-09-10 11:07:17 UTC
sunpoet     2011-09-10 10:07:04 UTC

  FreeBSD ports repository

  Modified files:
    graphics/p5-Image-ExifTool-devel Makefile distinfo pkg-plist 
  Log:
  - Pass maintainership to submitter
  - Add CONFLICTS: graphics/p5-Image-ExifTool
  - While I'm here, update to 8.63 and pet portlint
  
  Changes:        http://www.sno.phy.queensu.ca/~phil/exiftool/history.html
  PR:             ports/157814
  Submitted by:   Jin-Sih Lin <linpct@gmail.com>
  
  Revision  Changes    Path
  1.46      +33 -50    ports/graphics/p5-Image-ExifTool-devel/Makefile
  1.44      +2 -2      ports/graphics/p5-Image-ExifTool-devel/distinfo
  1.35      +4 -0      ports/graphics/p5-Image-ExifTool-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Po-Chuan Hsieh freebsd_committer 2011-09-10 11:13:38 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!